all: ../fields.html

TRUNK=../../../../..

include $(TRUNK)/Makefile.conf
include $(LIBRND_MAK)

CFLAGS = -I$(TRUNK)/src -I$(TRUNK)/src_3rd $(CFLAGS_LIBRND)
LDFLAGS = $(LDFLAGS_LIBRND) -lrnd-core -lrnd-3rd $(LDFLAGS_LIBRND_FUNGW)

gen: gen.c

../fields.html: gen
	./gen > ../fields.html